

.xslider { 
	position: relative; 
	width: 100%; 
	aspect-ratio:3000/1688; 
	overflow: hidden; 
	background-color: #000; }

 /* 各スライドを重ねて配置 */ 
.xslide{ 
	position: absolute; 
	width: 100%; 
	height: 100%; 
	top: 0; 
	left: 0; 
	opacity: 0; } 
/* 背景画像：widthを120%、leftを-10%にして左右移動しても隙間が出ないように */ 
.xslide .bg{ 
	position: absolute; 
	top: 0; 
	left: -10%; 
	width: 120%; 
	height: 100%; 
	background-size: cover; 
	background-position: center; } 
/* テキスト：中央寄せ＆下部配置 */ 
.xslide .content{ 
	position: absolute; 
	width: 100%; 
	top: 50%; 
	text-align: center; 
	/*color: #fff;*/ 
	/*font-size: 4.6em;*/ }

.x_img01{background:url("../img/index01_LL.jpg");}

.x_img02{background:url("../img/index02_LL.jpg");}

.x_img03{background:url("../img/index03_LL.jpg");}

.x_img04{background:url("../img/index04_LL.jpg");}

